{
  "_id": "UBH03jh91dP6KMtL",
  "name": "Schlafstaub",
  "type": "loot",
  "img": "icons/tools/laboratory/bowl-powder-purple.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Wirkt auf ein beworfenes Ziel den Zauber @Compendium[ds4.spells.CrZ8L7oaWvPjLou0]{Einschl&auml;fern}.</p>",
    "quantity": 1,
    "price": 151,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343033,
    "modifiedTime": 1688934431171,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!UBH03jh91dP6KMtL"
}
